\documentclass[10pt]{article}
\usepackage[usenames]{color} %used for font color
\usepackage{amssymb} %maths
\usepackage{amsmath} %maths
\usepackage[utf8]{inputenc} %useful to type directly diacritic characters
\begin{document}
\begin{align*} 
b_0 &= \frac{1+k}{2}
\\
b_M &= \frac{1-k}{2}
\end{align*}



\end{document}